.Body-2
{
	font-family: lato-i7, sans-serif;
}

.Sub3,.Body-1,.Body-white,.Body-3-indent,.Body-4-main
{
	font-family: lato-n4, sans-serif;
}

.Header1,.breakout,.Info-header
{
	font-family: open-sans-n4, sans-serif;
}

.Breakout-info-white
{
	font-family: lato-n3, sans-serif;
}

.Subhead-phone,.Paragraph-Style-phone,.LMS > li:before
{
	font-family: lato-n7, sans-serif;
}

#u3382-4
{
	font-family: lato-n4, sans-serif;
}

#u5939.PamphletThumbSelected #u5940-4 p,#u4384.PamphletThumbSelected #u4385-4 p,#u5893-4
{
	font-family: lato-n7, sans-serif;
}

#u4385-4
{
	font-family: lato-n7, sans-serif;
}

#u5893-4.PamphletThumbSelected p,#u5936-4.PamphletThumbSelected p,#u5712-5,#u5712-7,#u5712-9,#u5712-11,#u5712-15,#u5712-17,#u5712-19,#u5712-21,#u5712-23,#u5712-25,#u5712-27,#u5712-29,#u5712-36,#u4775-3,#u4775-5,#u4775-6,#u4775-8,#u4775-10,#u4775-12,#u4775-14,#u4775-16,#u4775-17,#u4775-20,#u5142-3,#u5142-5,#u5142-7,#u5142-9,#u5142-11,#u5142-12,#u5142-14,#u5142-16,#u5142-18,#u5142-20,#u5142-22,#u5142-24,#u5142-26,#u5142-28,#u5142-31,#u5142-32,#u5142-34,#u5142-35,#u5142-38
{
	font-family: open-sans-n4, sans-serif;
}

#u3337-2,#u3337-4,#u3337-6
{
	font-family: open-sans-n3, sans-serif;
}

#u5712-2,#u5712-3,#u5712-32,#u5712-33,#u5712-35,#u4775-2,#u4775-19,#u5142-2,#u5142-37,#u5936-4
{
	font-family: lato-n7, sans-serif;
}

#u5940-4
{
	font-family: lato-n7, sans-serif;
}


